Call Imports
POST
/api/v1/call-imports/{call_import_id}/audio-append

Append manually uploaded recordings to an existing audio batch.

Authorization

AuthorizationBearer <token>

JWT access token. Use: Authorization: Bearer .

In: header

Path Parameters

call_import_id*Call Import Id
Formatuuid

Header Parameters

Authorization?string|null
X-API-Key?string|null
X-EFFICIENTAI-API-KEY?string|null
X-Workspace-Id?string|null

Request Body

multipart/form-data

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/v1/call-imports/497f6eca-6276-4993-bfeb-53cbbbba6f08/audio-append" \  -F files="[    \"string\"  ]"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "total_rows": 0,  "status": "pending",  "dataset": "string",  "tags": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "color": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "message": "string"}

Community & contact

  1. Found a bug or have a feature request? Open a GitHub issue.
  2. Join our Discord for faster replies!